ONVIF::Analytics::Types::PTZFilter(3pm)

NAME
ONVIF::Analytics::Types::PTZFilter

DESCRIPTION
Perl data type class for the XML Schema defined complexType PTZFilter from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Status

•   Position

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Analytics::Types::PTZFilter
   Status =>  $some_value, # boolean
   Position =>  $some_value, # boolean
 },

AUTHOR
Generated by SOAP::WSDL